Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Is therer a bable plugin for org.eclipse.wst.xsd.ui using chinese?
Is therer a bable plugin for org.eclipse.wst.xsd.ui using chinese? [message #698383] Tue, 19 July 2011 11:42
Ping Luo is currently offline Ping Luo
Messages: 8
Registered: January 2010
Location: Beijing
Junior Member
my eclipse version is 3.5.2, now I want to integrate the WSDL editor into my RCP using bable plugin for chinese, in this page: http://download.eclipse.org/technology/babel/babel_language_packs/R0.8.1/galileo.php I find the BabelLanguagePack-webtools.webservices-zh_TW_3.5.0.v20101211082259.zip and it includes org.eclipse.wst.wsdl.ui.nl_zh_3.5.0.v20101211082259.jar that's very nice, but I can't find org.eclipse.wst.xsd.ui.nl_zh,
can anyone tell me where can I find it, does this mean the chinese plugin for org.eclipse.wst.xsd.ui not finish yet?

thanks,
Ping
Previous Topic:Language pack for RAP (Indigo)
Next Topic:Babel Language Packs R0.9.0 are now available!
Goto Forum:
  


Current Time: Tue Sep 23 00:19:30 GMT 2014

Powered by FUDForum. Page generated in 0.01901 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software